Subject: Re: [PATCH 1/8] net: netronome: constify pointers to hwmon_channel_info

From: Jakub Kicinski <[email-masked]>
Date: Fri, 7 Apr 2023 18:10:37 -0700

On Fri, 7 Apr 2023 11:05:06 -0700 Guenter Roeck wrote:
> On Fri, Apr 07, 2023 at 08:47:45AM -0700, Jakub Kicinski wrote:
> > On Fri,  7 Apr 2023 16:59:04 +0200 Krzysztof Kozlowski wrote:  
> > > This depends on hwmon core patch:
> > > https://lore.kernel.org/all/[email-masked]/  
> > 
> > That patch should have been put on a stable branch we can pull
> > and avoid any conflict risks... Next time?  
> 
> Yes, and I don't feel comfortable applying all those patches through
> the hwmon tree since I have zero means to test them.
> 
> I created a stable branch at
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/groeck/linux-staging.git hwmon-const

Thanks! Krzysztof, give us a nod and we'll take the series to net-next.